AC (Web) - Bug #1280

Clicking on AC is taking the student to GTP page - vishnureddy0402@gmail.com
09/22/2021 09:57 AM - jayanthy ramakrishnan

Status: Feedback Start date: 09/22/2021
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Clicking on AC is taking the student to GTP page - vishnureddy0402@gmail.com

History

#1 - 09/22/2021 11:22 AM - skandha ruban
- Attachments clipboard-202109221650-intkw.png added

- Assignee changed from skandha ruban to shanmuga velayutham

User doesn't have AC product in delta.

Pl © topYy | @ @ Filter All levels v 3lissues: @1 B2 |

> Drupal.settings.user.user_profile.data

v {common: {..}, vocab: {.}, GRE: {.}, data: {..}, TOEFL: {..}}
» GRE: {exam_profiles: Array(1)}
» TOEFL: {exam_profiles: Array(1)}
» common: {lastVisitedHome: {..}, dob: '2000-04-02T00:00:00', freshchat_data: {.},.
» data: {common: {..}}
p vocab: {word_1list: Array(@), improvement_purpose: Array(0)}
b [[Prototype]]: Object

> |

Excepted Product ID : 82
User Druapl ID : 764989

#2 - 09/23/2021 08:58 AM - shanmuga velayutham
- Status changed from New to Feedback

- Assignee changed from shanmuga velayutham to skandha ruban

Files

clipboard-202109221650-intkw.png 74.1 KB 09/22/2021 skandha ruban
